/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

:root {
	--h1: 48px;
	--h2: 40px;
	--h3: 24px;
	--h4: 20px;
	--h5: 16px;
	--donkergroen: #004646;
	--groen: rgb(148, 193, 47);
	--paars: #9997f1;
	--licht: #EFEEE1;
    --lichtv2: #CCCAB8;
	--radius: 32px;
	--oranje: #f29e22;
}

/* grid */
.res-text {
    font-size: unset !important;
}
.col {
	padding-bottom: 0;
}
.col-inner p:last-child {
	margin-bottom: 0;
}
.row.align-equal .post-item {
	margin-bottom: 30px;
}
.row.align-equal .post-item .box {
	height: 100%;
}
	.row.align-equal .post-item .box .box-text {
		position: static;
		padding-bottom: 100px !important;
	}
		.row.align-equal .post-item .box .box-text .is-divider {
			display: none;
		}
		.row.align-equal .post-item .box .box-text .button {
			position: absolute;
			bottom: 2em;
		}
.button.absolute {
			position: absolute;
			bottom: 2em;
		}
/* header */
.header-wrapper.stuck {
	box-shadow: none;
}
.nav-dark .nav > li > a {
    font-weight: 600 !important;
	font-size: 18px;
	color: #fff;
}
.nav > li.current-menu-item > a {
	color: var(--groen) !important;
}
.nav-dropdown {
	border-bottom-left-radius: var(--radius);
	border-bottom-right-radius: var(--radius);
}
.nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: 0px solid #ececec;
    color: #fff;
    text-decoration: underline;
	text-underline-offset: 4px;
}
ul.menu>li+li {
    border-top: 0px solid #ececec;
}
	#menu-doe-mee li a {
    	text-decoration: underline !important;
		text-underline-offset: 4px;
	}
	#menu-doe-mee li a:hover, .nav-dropdown.nav-dropdown-default>li>a:hover {
    	color: var(--groen);
	}
	.menu-toggle #menu-doe-mee li.active a {
    	color: var(--groen) !important;
	}
.header .search-form .live-search-results {
	color: #fff;
}

/* global */
body, body p, body li {
	font-size: 18px;
}
body #content a:not(.button) {
	text-decoration: underline;
	text-underline-offset: 4px;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: 500 !important;
	line-height: 1.5em;
}
h1,
.h1,
.banner h1,
.banner .h1 {
	font-size: var(--h1);
	line-height: 1.1em;
}
h2,
.h2,
.banner h2,
.banner .h2 {
	font-size: var(--h2);
	line-height: 1.1em;
}
h3,
.h3,
.banner h3,
.banner .h3 {
	font-size: var(--h3);
	line-height: 1.25em;
}
h4,
.h4,
.banner h4,
.banner .h4 {
	font-size: var(--h4);
}
h5,
.h5 {
	font-size: var(--h5);
	letter-spacing: 0;
}
h6,
.h6 {
	font-size: 14px;
	opacity: 1;
	letter-spacing: 0;
}
.dark,
.dark p,
.dark td {
	color: #fff;
}
.uppercase {
	letter-spacing: 0;
}
p.intro {
	font-size: var(--h3);
	line-height: 1.5em;
}
strong {
    font-weight: 700;
}
small {
	font-size: 14px;
}
.nomargin,
.banner .nomargin {
	margin-bottom: 0;
	margin-top: 0;
}
.col.margin {
	margin-bottom: 1em;
}
.banner p {
	margin-top: 0;
}
.nopadding {
	padding-bottom: 0;
}
.parallax-active {
	opacity: 1 !important;
}
.groen {
	color: var(--groen) !important;
}
.section.bg-groen, .col.bg-groen .col-inner {
	background-color: var(--groen);
}
.donkergroen {
	color: var(--donkergroen) !important;
}
.section.bg-donkergroen, .col.bg-donkergroen .col-inner {
	background-color: var(--donkergroen);
}
.oranje {
	color: var(--oranje) !important;
}
.section.bg-oranje, .col.bg-oranje .col-inner {
	background-color: var(--oranje);
}
.licht {
	color: var(--licht) !important;
}
.section.bg-licht, .col.bg-licht .col-inner {
	background-color: var(--licht);
}
.wit {
	color: #fff !important;
}
.section.bg-wit, .col.bg-wit .col-inner {
	background-color: #fff;
}
.col.padding > .col-inner, .col.padding .is-sticky-column__inner .col-inner {
	padding: 2em;
}
.col.afgerond > .col-inner, .box.afgerond .box-image {
	border-radius: var(--radius);
}
.col.afgerond-boven .col-inner, .box.afgerond-boven .box-image {
	border-top-left-radius: var(--radius);
	border-top-right-radius: var(--radius);
}
	.col.afgerond-boven .box, .col.afgerond-boven .box-image {
		border-top-left-radius: var(--radius);
		border-top-right-radius: var(--radius);
	}
.col.afgerond-rechts .col-inner {
	border-top-right-radius: var(--radius);
	border-bottom-right-radius: var(--radius);
}
	.col.afgerond-rechts .box-image {
		border-top-right-radius: var(--radius);
	}
.col.rond-rechts .col-inner {
	border-top-right-radius: 999px;
	border-bottom-right-radius: 999px;
}

.col.afgerond-onder .col-inner {
	border-bottom-left-radius: var(--radius);
	border-bottom-right-radius: var(--radius);
}
.col.afgerond-links .col-inner, .vacature-uitgelicht.box * {
	border-bottom-left-radius: var(--radius);
	border-top-left-radius: var(--radius);
}
	.col.afgerond-links .box-image {
		border-top-left-radius: var(--radius);
	}
.col.afgerond-tl .col-inner, .col.afgerond-tl .box-image {
	border-top-left-radius: var(--radius);
}
.col.afgerond-bl .col-inner, .col.afgerond-bl .box-text {
	border-bottom-left-radius: var(--radius);
}
.col.afgerond-tr .col-inner, .col.afgerond-tr .box-image {
	border-top-right-radius: var(--radius);
}
.col.afgerond-br .col-inner, .col.afgerond-br .box-text {
	border-bottom-right-radius: var(--radius);
}

aside.tag {
	padding: 0.5em 0;
}
	aside.tag span:last-child {
		display: none;
	}

/* main slider */
.main-slider {

}
	.main-slider .section {
		align-items: start;
	}
		.main-slider .section-bg {
			height: 510px;
		}
		.main-slider .section:after {
			content: '';
			position: absolute;
			z-index: 0;
			top: 510px;
			width: 100%;
			height: 32px;
			background-color: var(--donkergroen);
		}
		.main-slider .col-inner {
			position: absolute;
			top: 450px;
		}
	.main-slider .flickity-page-dots {
		left: 50%;
		right: unset;
		transform: translateX(50px);
		top: 519px;
		bottom: unset;
	}
		.main-slider .flickity-page-dots .dot {
			background-color: #fff;
			border-color: #fff;
		}
	.main-slider .flickity-prev-next-button {
		top: 510px;
		bottom: unset;
		left: 50%;
		right: unset;
		color: #fff;
		height: 32px;
		line-height: 32px;
		min-height: 32px;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('/wp-content/uploads/icon-arrow-left.svg');
	}
	.main-slider .flickity-prev-next-button.next {
		transform: translateX(100px) !important;
		background-image: url('/wp-content/uploads/icon-arrow-right.svg');
	}
	.main-slider .flickity-prev-next-button.next:hover {
		transform: translateX(100px) !important;
	}
	.main-slider .flickity-prev-next-button svg {
		padding: 5px;
		fill: var(--donkergroen) !important;
		display: none;
	}
	.main-slider .flickity-prev-next-button:disabled, .main-slider button.flickity-prev-next-button[disabled] {
    	opacity: 0.5 !important;
    }
@media screen and (max-width: 1180px) {
	.main-slider .flickity-prev-next-button {
		left: unset;
		right: 100px;
	}
	.main-slider .flickity-page-dots {
		left: unset;
		right: 100px;
	}
	.col.large-6.medium-col-first .col-inner {
		margin-top: 0 !important;
	}
}

.flickity-prev-next-button {
	opacity: 1;
}


.agenda-widget > .col-inner {
	padding: 2em 2em 2em 0;
}
	.agenda-widget > .col-inner h2, .agenda-widget > .col-inner > p a {
		padding-left: 100px;
	}
	.agenda-widget > .col-inner > .button {
		margin-left: 100px;
	}
	
.row-collapse .badge-circle {
	margin-left: -15px;
}
	.row-collapse .badge-circle .badge-inner {
		color: var(--donkergroen);
	}
.facetwp-facet {
	margin-bottom: 0 !important;
}
.facetwp-input-wrap {
	display: block !important;
}

aside.date-badge {
	position: absolute;
	top: 2em;
	left: -8px;
	width: 92px;
	height: 80px;
	border-top-right-radius: 999px;
	border-bottom-right-radius: 999px;
	background-color: #fff;
	text-align: center;
	padding: 1em 0.25em;
	background-color: var(--oranje);
}

/* buttons */
.button {
	font-weight: 300;
	font-size: 16px;
}
.button.primary, .button.success {
	color: var(--donkergroen) !important;
}
.button.is-outline {
	border-width: 1px;
    line-height: 2.5em;
}
	
	.button i.icon-angle-right {
		top: 0;
	}
	.button i.icon-angle-right:before {
		content: url('/wp-content/uploads/icon-arrow-right.svg');
	}
	.button i.icon-angle-left:before {
		content: url('/wp-content/uploads/icon-arrow-left.svg');
	}
	.button.primary i.icon-angle-right:before, .button.success i.icon-angle-right:before {
		content: url('/wp-content/uploads/icon-arrow-right-donkergroen.svg');
	}
	.button.primary i.icon-expand:before, .button.success i.icon-expand:before {
		content: url('/wp-content/uploads/icon-expand.svg');
	}
	.button.alert.is-outline i.icon-angle-right:before {
		content: url('/wp-content/uploads/icon-arrow-right-paars.svg');
	}
	.button:hover i.icon-angle-right:before {
		content: url('/wp-content/uploads/icon-arrow-right.svg') !important;
	} 
	.post-item .button {
		padding-right: 36px; 
	}
	.post-item .button:after {
		position: absolute;
    	top: 4px;
    	right: 10px;
		content: url('/wp-content/uploads/icon-arrow-right-donkergroen.svg');
	}
	.post-item .button.secondary:after {
		content: url('/wp-content/uploads/icon-arrow-right.svg');
	}
.button.is-medium {
	font-size: 20px;
	line-height: 2.4em;
}
.button.is-link {
	padding: 0;
}
.facetwp-type-pager {
	display: inline;
}
	.facetwp-type-pager button {
		background-color: var(--paars);
		color: #fff;
		padding-right: 2.5em;
	}
		.facetwp-type-pager button:after {
			content: url('/wp-content/uploads/icon-arrow-down.svg');
			position: absolute;
		    top: 0.25em !important;
  			right: 0.75em;
		}
a.hover-underline:hover {
	color: var(--groen);
	text-decoration: underline;
	text-underline-offset: 4px;
}
a.underline {
	text-decoration: underline;
	text-underline-offset: 4px;
}
.facetwp-load-more {
	background-color: var(--oranje);
	color: var(--donkergroen);
	border-radius: 99px;
	font-weight:  500;
}

.facetwp-map-filtering {
	display: none;
}
#facetwp-map {
	border-radius: var(--radius);
}
	.gm-style-iw-chr {
		position: absolute;
		right: 0;
	}
	.gm-style-iw-d {
		padding-top: 0.5em;
	}
.facetwp-facet select, .facetwp-facet input {
	border-radius: 99px;
}

/* animaties */
.slideUp {
	transform: translateY(20%);
	opacity: 0;
	animation: slide-up 1.5s ease-in-out forwards;
	animation-delay: 0.5s;
}
.slideUp.second {
	animation-delay: 1.5s;
}
.slideUp.third {
	animation-delay: 2.5s;
}
@keyframes slide-up {
	20% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translateY(0%);
	}
}
.slideInUp {
	transform: translate(0, 10vh);
	transition: all 1s ease-in-out;
	opacity: 0.5;

}
.slideInUp.zichtbaar {
	transform: translate(0, 0);
	opacity: 1;
}


/* afbeelding en vlak */
img.afbeelding {
	position: absolute;
	pointer-events: none;
}

.vlak {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	right: 0;
	bottom: 0;
	width: 100vw;
	padding: 0 !important;
	margin: 0 !important;
	z-index: -2;
}
.vlak-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	left: -1px;
	right: -1px;
}
.vlak.bg-groen .vlak-overlay {
	background-color: var(--groen);
}
.vlak.bg-donkergroen .vlak-overlay {
	background-color: var(--donkergroen);
}
.vlak.bg-goud .vlak-overlay {
	background-color: var(--goud);
}
.vlak-bg {
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	right: 0;
	bottom: 0;
	padding: 0 !important;
	margin: 0 !important;
}

/* footer */
footer {
	overflow: hidden;
}
.social-icons .button.icon:not(.is-outline) {
    background-color: var(--groen)!important;
    border-color: var(--groen)!important;
    line-height: 40px !important;
}
	.social-icons .button.icon:not(.is-outline) i {
    	color: var(--donkergroen)!important;
	}
	i.icon-500px:before {
		content: url('/wp-content/uploads/whatsapp.svg');
	}
.absolute-footer {
	display: none;
}


@media screen and (max-width: 850px) {
	:root {
		--huge: 68px;
		--headline: 36px;
		--h1: 25px;
		--h2: 20px;
		--h3: 20px;
		--h4: 18px;
		--radius: 10px;
	}
	.button.align-bottom {
		position: unset;
	}
}

@media screen and (min-width: 851px) {

	.button.align-bottom {
		position: absolute;
		bottom: 1em;
		left: 2em;
	}


}

/* Ninja forms */
@property --nf-border-angle {
	syntax: '<angle>';
	inherits: false;
	initial-value: 90deg;
}

.nf-form-content .field-wrap input.nf-element,
.nf-form-content .field-wrap select.nf-element,
.nf-form-content .field-wrap textarea.nf-element {
    border: 3px solid transparent;
    border-radius: var(--radius);
	--nf-border-angle: 90deg;

    background:
        linear-gradient(#fff, #fff) padding-box,
		linear-gradient(var(--nf-border-angle), var(--lichtv2), var(--licht)) border-box;

	transition: --nf-border-angle 1s ease-in-out;
    color: var(--donkergroen);
    text-transform: capitalize;
}

.nf-form-content .field-wrap input.nf-element:hover,
.nf-form-content .field-wrap select.nf-element:hover,
.nf-form-content .field-wrap textarea.nf-element:hover {
	--nf-border-angle: 180deg;
    background:
        linear-gradient(#fff, #fff) padding-box,
		linear-gradient(var(--nf-border-angle), var(--lichtv2), var(--licht)) border-box;
}

.nf-form-content .field-wrap button[type="button"] {
    background:
        linear-gradient(#fff, #fff) padding-box,
		linear-gradient(var(--nf-border-angle), var(--lichtv2), var(--licht)) border-box;
}



input[type="button"] {
    background-color: var(--donkergroen);
    color: #ffff;
    border-radius: 99px;
    font-weight:  500;
    text-transform: capitalize;
}

.nf-progress-container {
    border-color: var(--donkergroen) !important;
}
.nf-progress {
    background-color: var(--groen) !important;
}